漏洞信息详情

FFmpeg 安全漏洞

  • CNNVD编号:CNNVD-201708-1199
  • 危害等级: 中危
  • CVE编号: CVE-2012-2805
  • 漏洞类型: 资料不足
  • 发布时间: 2017-08-29
  • 威胁类型: 远程
  • 更新时间: 2017-08-29
  • 厂        商: ffmpeg
  • 漏洞来源:

漏洞简介

FFmpeg是FFmpeg团队的一套可录制、转换以及流化音视频的完整解决方案。

FFmpeg 0.10版本中存在安全漏洞。远程攻击者可利用该漏洞造成拒绝服务。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.ffmpeg.org/security.html

参考网址

来源:MISC

链接:https://vuldb.com/?id.9269

来源:CONFIRM

链接:https://www.ffmpeg.org/security.html

受影响实体

漏洞信息快速查询

相关漏洞

更多